Subject: Re: bug#21274: 25.0.50; epa doesn't understand GPG's default-key option

From: Daiki Ueno <[email-masked]>
Date: Tue, 18 Aug 2015 12:51:28 +0900

Richard Stallman <[email-masked]> writes:

>   > > According to the GnuPG manual, --default-key is used for signing, not
>   > > for decrypting a message encrypted with --throw-keyids or
>   > > --hidden-recipient.  IMO, it sounds like a natural extension for
>   > > --default-key to support that use-case.  Werner, what do you think?
>
>   > Apparently, this has already been implemented in GnuPG 2.1, but not in
>   > GnuPG 2.0 nor 1.4:
>
> It could be implemented in EPA independently of whether it is implemented
> in the version of GPG that is installed.

What's the GPG command line would you use for that?

Regards,
-- 
Daiki Ueno